<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Investor extends Model
{
     protected $fillable = [
        'name',
        'email',
        'phone',
        'country',
        'payment_method',
        'iban',
    ];
    public function contracts()
{
    return $this->hasMany(Contract::class);
}
}
